curl -X POST "https://api.leavo.ai/backend/cadences" \ -H "Authorization: Bearer your_api_key_here" \ -H "Content-Type: application/json" \ -d '{ "name": "New Lead Welcome", "description": "Welcome sequence for new leads", "active": true, "steps": [ { "order": 1, "delay": "PT0S", "message": { "type": "text", "content": "Hello {{LEAD_FIRSTNAME}}! Welcome to our platform. How can I help you?" } }, { "order": 2, "delay": "P1D", "message": { "type": "text", "content": "Hi {{LEAD_FIRSTNAME}}, I noticed you haven'\''t replied yet. Do you have any questions?" } }, { "order": 3, "delay": "P3D", "message": { "type": "text", "content": "{{LEAD_FIRSTNAME}}, I'\''m here if you need anything. Just reply to this message!" } } ] }'